/* Class = "NSMenuItem"; title = "Calendar"; ObjectID = "s7R-Hf-Tee"; */
"s7R-Hf-Tee.title" = "Calendario";

/* Class = "NSTextFieldCell"; title = "This event is on %lu calendars."; ObjectID = "T45-Im-H9x"; */
"T45-Im-H9x.title" = "Este evento está en %lu calendarios.";

